
:root{
  --meciy-primary: #FCB527;
  --shadow: 0px 0px 40px 0px rgb(136 120 185 / 20%);
  --blue-grad: linear-gradient(90deg, #00509d 0%, #094a8c 12.1%, #193e6d 38.52%, #22385a 60.9%, #263553 76.4%);
}
.blue-grad{
    background: var(--blue-grad)
}
.topnav{
  height: 3.75rem;
}
.navbar-expand-lg {
  background: var(--blue-grad);
  padding-bottom: 30px;
}
.topnav .predem-logo {
    width: 200px;
}
.profile-menu {
    margin: 0 !important;
    border-radius: 0;
    top: 59px;
    border-bottom-left-radius: 0.375rem;
}
/*gombok*/
.btn-primary {
    color: #ffffff;
    background-color: #0989d8;
}
.btn-primary:active, .btn-primary.active {
    background-color: #0067ad !important;
    color: #ffffff !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
    background-color: #004e89;
    color: #ffffff;
}

.feature-five__icon img {
    position: relative;
    display: inline-block;
    width: 65px;
     -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
  }
  .feature-five__list li:hover .feature-five__icon img {
    transform: scale(.9);
  }

  .why-choose-two__icon img {
    position: relative;
    display: inline-block;
    width: 60px;
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
  }
  .why-choose-two__count{
  position: absolute;
  top: -25px;
  left: -25px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: var(--meciy-white);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  z-index: 2;
}
.why-choose-two__count img{
width: 35px;
}
  .why-choose-two__single:hover .why-choose-two__icon img {
    transform: scale(.9);
  }
  .tablet-pc-phone{
    padding: 52.5px;
    margin: 0 auto;
  }
  .tablet-pc-phone img{
    width: 100%;
    max-width: 1920px;
  }

  .games-wrapper
  {margin: 90px 0 0;}

.text-justify{
  text-align: justify;
}
.paragraph{
    font-size: 20px;
    line-height: 32px;
    text-align: justify;
    margin-bottom: 1.5rem
}
.tagline {
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  color: var(--meciy-primary);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.205em;
}
.title{
  font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    margin-top: 5px;
}
.main-slider-subtitle {
    color: white;
    font-size:20px;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .paragraph{
    font-size: 16px;
    line-height: 1.6;
  }
  .title{
    font-size: 30px;
    line-height: 1.2;
}
.tablet-pc-phone{
  padding: 15px;
}
}
.leaflet{
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
}
section.devices{
  position: relative;
  z-index: 1;
  padding: 50px 0;
}
.devices-head {
  margin-bottom: 53px;
}
.device-icon{
  width: 200px;
  height: 200px;
  background-color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.device-icon img{
  width: 100%;
}
section.eula,
section.terms,
section.gdpr,
section.cookies{
  margin: 120px 0;
}
.eula li::marker,
.terms li::marker,
.gdpr li::marker,
.cookies h4{
  color: var(--meciy-primary);
}
.eula p,
.terms p,
.gdpr p,
.cookies p{
  text-align: justify;
  margin-bottom: 1rem;
}
.eula ul, .eula ol,
.gdpr ol,
.cookies h4{
  font-size: 18px;
  line-height: 3;
  text-transform: uppercase;
  font-weight: 500;
  /* letter-spacing: 0.205em; */
}
.terms ul, .terms ol,
.gdpr ul{
  padding-left: 18px;
}
.p-28{padding-left: 28px;}
.p-18{padding-left: 18px;}

.footer-logo {
  border-radius: 4px;
  padding: 17px;
  display: block;
}
.footer-logo img{
  width: 100%;
}
.footer-text,
.footer-text a{
  position: relative;
  align-items: center;
  font-size: 14px;
  color: #97a2b7;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.footer-text a:hover,
.footer-text i{
  color: var(--meciy-primary)
}

.cookie-overlay {
  position: fixed;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 2051;
  font-size: 15px;
  line-height: 1.5;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.cookie-overlay > div:first-child {
    max-width: 600px;
  }

  .cookie-overlay a {
    text-decoration: underline;
  }

  .cookie-overlay  .close-cookies {
    cursor: pointer;
  }
  /* Mobile Layout: 320px. */
@media only screen and (min-width: 1200px) {
.h-xl-auto{height: auto !important}
}
.server{
  background-image: url(../images/server.jpg);
  background-position: right;
  height: 350px;
}
.box-with-top-left-badge{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: white;
    box-shadow: var(--shadow);
    border-radius: 20px;
    padding: 10px;
    z-index: 1;
    height: 120px;
    transition: all 500ms linear;
}
.box-with-top-left-badge .title{
  font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.box-with-top-left-badge:hover {
  background-color: var(--meciy-primary);
}
.top-left-badge{
  position: absolute;
  top: -25px;
  left: -25px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: white;
  box-shadow: var(--shadow);
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  z-index: 2;
}
.bg-basic {
    background-color: #A7CCFF;
}

.bg-gold{
    background-color: #FFD97A;
}
.bg-gold-light {
    background-color: #fff8d6;
}
.bg-platinum {
    background-color: #E8E2D8;
}
.price {
    font-weight: bold;
    position: relative;
    width: fit-content;
}
.price .currency {
    color: var(--meciy-primary);
}
    .price.old {
    font-weight:500;
    }
    .price.old,
    .price.old::after,
    .price.old .currency {
        color: rgb(192, 192, 192) !important;
    }
.price.old::after {
    position: absolute;
    content: '';
    height: 2px;
    background-color: rgb(245 105 105);
    width: 100%;
    transform: rotate(-10deg);
    top: 40%;
    left: 0;
}
.price-list li {
    position: relative;
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(var(--meciy-black-rgb), .05);
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: black;
    font-size: 1.1rem;
}
.stars{
    position:absolute;
    top:1rem;
    right:1rem;
    text-wrap: nowrap;
}
.stars i {
    margin-right: 0.5rem;
    color:black;
}
.backdrop{
    position: absolute;
    right: 0;
    width:130px;
    height: 130px;
    border-bottom-left-radius: 100%;
    background-color: rgba(255, 255, 255, 0.2);
}

.top-left-badge img {
    width: 70%;
}

.egeszsegertes-badge-top {
    position: absolute;
    height: 240px;
    width: 328px;
    margin: auto;
    z-index: 2;
    background-image: url(../images/egeszsegertes-top.png);
    right: 0;
}
@media only screen and (max-width: 992px) {
    .egeszsegertes-badge-top {
        top: 88px;
    }
}

@media only screen and (min-width: 992px) {
    .egeszsegertes-badge-top {
        top: 64px;
    }
}

@media only screen and (min-width: 768px) {
    .iso-block {
       height:250px
    }
}
.egeszsegertes-badge-bottom {
    position: absolute;
    height: 243px;
    width: 349px;
    margin: auto;
    z-index: 2;
    background-image: url(../images/egeszsegertes-bottom.png);
    right: 0;
    bottom:0;
}
.owl-stage-outer {
    max-width:1170px;
    overflow:hidden !important;
}

.m-30 {margin: 30px;}
.m-60{margin:60px}
.m-90{margin:90px}

.mx-30{margin-left:30px; margin-right:30px}
.mx-60{margin-left:60px; margin-right:60px}
.mx-90{margin-left:90px; margin-right:90px}

.my-30{margin-top:30px; margin-bottom:30px}
.my-60{margin-top:60px; margin-bottom:60px}
.my-90{margin-top:90px; margin-bottom:90px}

.mt-30{margin-top:30px}
.mt-60{margin-top:60px}
.mt-90{margin-top:90px}

.me-30{margin-right:30px}
.me-60{margin-right:60px}
.me-90{margin-right:90px}

.mb-30{margin-bottom:30px}
.mb-60{margin-bottom:60px}
.mb-90{margin-bottom:90px}

.ms-30{margin-left:30px}
.ms-60{margin-left:60px}
.ms-90{margin-left:90px}

.p-30{padding:30px}
.p-60{padding:60px}
.p-90{padding:90px}

.px-30{padding-left:30px; padding-right:30px}
.px-60{padding-left:60px; padding-right:60px}
.px-90{padding-left:90px; padding-right:90px}

.py-30{padding-top:30px; padding-bottom:30px}
.py-60{padding-top:60px; padding-bottom:60px}
.py-90{padding-top:90px; padding-bottom:90px}

.pt-30{padding-top:30px}
.pt-60{padding-top:60px}
.pt-90{padding-top:90px}

.pe-30{padding-right:30px}
.pe-60{padding-right:60px}
.pe-90{padding-right:90px}

.pb-30{padding-bottom:30px}
.pb-60{padding-bottom:60px}
.pb-90{padding-bottom:60px}

.ps-30{padding-left:30px}
.ps-60{padding-left:60px}
.ps-90{padding-left:90px}

.pointer {
    cursor: pointer;
}